Subject: FTPACCESS / Overwrites

From: Bill Petersen <[email-masked]>
Date: Fri, 23 Feb 1996 12:29:23 -0600 (CST)

In the ftpaccess file, I can turn on or off overwrites for all
anonymous ftp's.  But what I need to be able to do is to turn on
overwrites for one particular customer/directory  only.

Could I accomplish this with a guest group?  I have never used
guest ftp ids?  How would I set it up?

Regards,
Bill

----------------------------------------------------------------------------
Bill Petersen                                            email: [email-masked]
Enterprise Computing Provisioning                        voice: 214-575-5437
Texas Instruments, Inc.   Plano Texas                      fax: 214-575-4853 
6550 Chase Oaks Blvd, M/S 8467, Plano, Texas 75023
----------------------------------------------------------------------------